.big_title{font-size: 70px;text-align: center;margin: 50px 0 50px;color: #484848;}
.search-job-page{background: #fff;}
.custom-radio .radio input[type=radio] { display: none; }
.custom-radio .radio label { display: inline-block; cursor: pointer; position: relative; padding-left: 25px; margin-right: 0; font-size: 13px; color: #484848;font-size: 18px;padding: 20px 30px 50px;border: 1px solid #484848;border-radius: 4px;width: 280px;}
.custom-radio .radio label:before { content: ""; display: inline-block; width: 30px; height: 30px; margin-right: 10px; position: absolute; left: 0; bottom: 20px; background-color: #fff;border: 1px solid #484848;margin: 0 auto;right: 0;}
.custom-radio .radio label:before { border-radius: 100%; }
.custom-radio .radio input[type=radio]:checked + label:before { content: "\2022"; color: white; font-size: 46px; text-align: center; line-height:30px;background-color: #FF5A5F;border: 1px solid #FF5A5F;}
.select_jobs.custom-radio .international_job .radio label .flag_img{background-position: -0px -0px; width: 213px; height: 124px;background-size: 100%;background-repeat: no-repeat}
.select_jobs.custom-radio .international_job .radio input[type=radio]:checked + label .flag_img{background-position: -0px -124px; width: 213px; height: 124px;}
.select_jobs.custom-radio .us_job .radio label .flag_img{background-position: -0px -0px; width: 219px; height: 119px;background-size: 100%;background-repeat: no-repeat}
.select_jobs.custom-radio .us_job .radio input[type=radio]:checked + label .flag_img{background-position: -0px -119px; width: 219px; height: 119px;}
.custom-radio .radio input[type=radio]:checked + label{background-color: #F8F8F8}
.select_jobs .radio_box{display: inline-block;vertical-align: middle;}
.select_jobs .flag_img,.select_jobs span{display: block;text-align: center;margin: 15px auto;}
.radio_box{margin-right: 50px;}
.radio_box:last-child{margin-right: 0;}
.bottom_btn{margin: 50px 0;}


.select_jobs.custom-radio .top_job .radio label .flag_img{background-position: -0px -0px; width: 176px; height: 121px;background-size: 100%;background-repeat: no-repeat}
.select_jobs.custom-radio .top_job .radio input[type=radio]:checked + label .flag_img{background-position: -0px -121px; width: 176px; height: 121px;}
.select_jobs.custom-radio .all_job .radio label .flag_img{background-position: -0px -0px; width: 151px; height: 121px;background-size: 100%;background-repeat: no-repeat}
.select_jobs.custom-radio .all_job .radio input[type=radio]:checked + label .flag_img{background-position: -0px -121px; width: 151px; height: 121px;}

.select_jobs  .form-control{width: 350px;height: 56px;border: 1px solid #767676;border-radius: 4px;font-size: 16px;}
.select_jobs  .form-control::placeholder{color: #484848;opacity:0.4; }
.select_jobs  .form-control::-webkit-input-placeholder{color: #484848;opacity:0.4; }
.select_jobs  .form-control::-moz-placeholder{color: #484848;opacity:0.4; }
.select_jobs select{-webkit-appearance:none;appearance:none;position: relative;}

.select_jobs select {
 background-image: url(/assets/selected@2x.png) !important;
   background-size: 13px !important;
   font-weight: normal;
   background-position: 96% center !important;
}

    @media(max-width:767px){
       .big_title {font-size: 46px;}
       .radio_box {margin-right: 20px;}
       .custom-radio .radio label{width: 250px;}
        .select_jobs.custom-radio .international_job .radio label .flag_img {background-position: -0px -0px;width: 183px;height: 94px;background-size: 183px;}
        .select_jobs.custom-radio .international_job .radio input[type=radio]:checked + label .flag_img {background-position: -0px -106px;width: 183px;height: 94px;}
        .select_jobs.custom-radio .us_job .radio label .flag_img { background-position: -0px -0px;width: 189px;height: 89px;background-size: 189px;}
       .select_jobs.custom-radio .us_job .radio input[type=radio]:checked + label .flag_img {background-position: -0px -102px;width: 189px;height: 89px;}
   }
   @media(max-width:575px){
       .select_jobs .radio_box{margin: 0 auto;display: table;}
   }
